
[Base]
Class       	WEAPON_ITEM
Name        	PIAT
MeshName    	3dobj\weapons\uk\piat\hier.him
IconName    	WeaponItem\piat.mat

[MoveType]
Class       	GROUND

[Properties]
AnimType    	atr
WeaponType  	PIAT
RatingType  	Faust
Gun         	UK\PIAT
Hooks       	GunHook
SignNode    	GunHook
Magazines   	Magazines\UK\PIAT_Round_(HEAT)
visZoom     	1
